package com.crm.rely.backend.core.entity.follow.signal;

import lombok.Data;

@Data
public class FollowSignalHwmEntity {

    private Long login;

    private Double minEquity;

    private Double maxEquity;

    public static FollowSignalHwmEntity getInstance() {
        FollowSignalHwmEntity entity = new FollowSignalHwmEntity();
        entity.minEquity = 0.0;
        entity.maxEquity = 0.0;
        return entity;
    }

}
